<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Adicionar Usuário</title>
    <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/style.css') }}" />
</head>
<body>
    <div class="forms">
    <h1>Adicionar Usuário</h1>
    <form action="{{ url_for('adicionarUsuario') }}" method="POST">
        <label>Nome:</label><br>
        <input type="text" name="nome" placeholder="Digite seu nome" required><br>
        <label>Email:</label><br>
        <input type="email" name="email" placeholder="Digite um email" required><br>
        <button id="add"> Adicionar </button>
    </form>
    <a href=/><button id="voltar"> Voltar </button></a>
    </div>
</body>
</html>